<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="author" content="Ladislav Volny & Pavel Konecny">
    <title>INVEST RENT PROPERTY - HOMEPAGE</title>
    <link rel="stylesheet" href="./slick/slick.css">
    <link rel="stylesheet" href="./slick/slick-theme.css">
    <link rel="stylesheet" href="./css/styling.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Maven+Pro:wght@500;900&display=swap" rel="stylesheet">
</head>
<body>


<!-- HEADER START  -->
<header>
    <!-- NAVBAR START  -->
    <div class="absolute">
        <div class="container navbar">
            <div class="navbar-inner">
                <img src="./img/BlueLogo.png" alt="logo" height="40px" onclick="alert('go back to homepage?')"/>
                <img src="./img/menu.png" alt="menu" height="30px" onclick="menuHandler()" />
            </div>
            <div id="menu" class="menu">
                <a>domy</a>
                <a>právě stavíme</a>
                <a>služby</a>
                <a>o nás</a>
                <a>kontakt</a>
            </div>
        </div>
    </div>
    <!-- NAVBAR END -->


    <!-- HEADER PHOTO START -->
    <div class="header-bg-photo">
        <div class="container">
            <h1>
                Cenově</br>dostupné</br>domy
            </h1>
        </div>
    </div>
    <!-- HEADER PHOTO END -->

    <!-- SECTION START -->
    <div class="section-houses">
        <h3><span class="line-white"></span>INVEST RENT PROPERTY</h3>
        <div class="infoCard">
            <h2>Cenově dostupné domy</h2>
            <p>Základní filosofie naší firmy spočívá v realizaci cenově dostupného bydlení,
                které si může dovolit převážná většina obyvatel. Dali jsme dohromady tým opravdových profesionálů
                a s jejich pomocí sestavili několik typových domů, ze kterých si můžete vybrat vaše "doma".
                U našich staveb si zákládáme na prvotřídních materiálech, které jsou kvalitní, ale hlavně cenově dostupné.
                Díky této kombinaci vám můžeme nabídnout plnohodnotné domy již od 1,5 milionu.
            </p>
        </div>
    </div>
    <!-- SECTION END -->

</header>
<!-- HEADER END -->



<!-- SLIDER START -->
<div class="house-slider">
    <div class="inner-house-slider">
        <button id="next-slide-button" class="move-next-slider"><img src="./img/sipka-vpravo--bila.svg" alt="sipka-vpravo-bila"/></button>
        <div id="slider">
            <div class="card card-house">
                <div class="img-house-div"></div>
                <p class="card-house-text">
                    <span>RODINNÝ DŮM IRP 01</span><span>CENA: 1.450.000 <small>vč. DPH</small></span>
                </p>
            </div>
            <div class="card card-house">
                <div class="img-house-div img-house-div2"></div>
                <p class="card-house-text">
                    <span>RODINNÝ DŮM IRP 02</span><span>CENA: 1.950.000 <small>vč. DPH</small></span>
                </p>
            </div>
            <div class="card card-house">
                <div class="img-house-div"></div>
                <p class="card-house-text">
                    <span>RODINNÝ DŮM IRP 03</span><span>CENA: 1.150.000 <small>vč. DPH</small></span>
                </p>
            </div>
            <div class="card card-house">
                <div class="img-house-div img-house-div2"></div>
                <p class="card-house-text">
                    <span>RODINNÝ DŮM IRP 04</span><span>CENA: 2.150.000 <small>vč. DPH</small></span>
                </p>
            </div>
            <div class="card card-house">
                <div class="img-house-div"></div>
                <p class="card-house-text">
                    <span>RODINNÝ DŮM IRP 05</span><span>CENA: 1.550.000 <small>vč. DPH</small></span>
                </p>
            </div>
        </div>

    </div>
</div>
<!-- SLIDER END -->



<!-- SECTION START -->
<div class="section-cards">


    <!-- KATALOG BUTTON START -->
    <div class="katalog-button">
        <h2>
            Prohlédněte si katalog typových domů
        </h2>
        <a class="big-white-button">
            Otevřít katalog
            <img height="15px" width="15px" src="./img/sipka-vpravo--modra.svg" alt="sipka-vpravo-modra"/>
        </a>
    </div>
    <!-- KATALOG BUTTON START -->



    <!-- CARDS START -->
    <div class="container">
        <div class="section-cards-column">
            <div class="card card-text">
                <img class="card-icon" src="./img/icon-levne-domy.svg" alt="levne-domy"/>
                <h3 class="card-text-nadpis">Levné domy</h3>
                <p class="card-text-first">
                    V současné době není pořízení vlastního bydlení jednoduchá záležitost,
                    ale jsme tu my a dáváme vám možnosti, které budou v souladu s vaším finančních rozpočtem.
                </p>
                <p class="card-text-second">
                    Nechceme stavět drahé domy, které si může dovolit jen malá hrstka lidí, naopak, chceme
                    produkovat domy levné, kvalitní a nadčasové.
                </p>
            </div>
            <div class="card card-text">
                <img class="card-icon" src="./img/icon-bydleni-na-stari.svg" alt="bydleni-na-stari"/>
                <h3 class="card-text-nadpis">Bydlení na stáří</h3>
                <p class="card-text-first">
                    Uvažujte do budoucnosti a zaopatřete se na stáří.
                    Navrhujeme domy nejen pro mladé rodiny, ale také s přihlédnutím k delšímu časovému horizontu.
                </p>
                <p class="card-text-second">
                    Stává se z něj pak takový multifunkční model pro všechny generace. Klademe důlraz na bezbariérovost,
                    praktičnost a pohodlí. Chceme, aby vám dům sloužil a mohli jste v něm zůstat napořád.
                </p>
            </div>
        </div>
        <div class="section-cards-column">
            <div class="card card-text">
                <img class="card-icon" src="./img/icon-rodinne-domy.svg" alt="rodinne-domy"/>
                <h3 class="card-text-nadpis">Rodinné domy</h3>
                <p class="card-text-first">
                    Typové domy pro rodiny s dětmi navrhujeme tak, aby odpovídaly aktuálním bytovým a bezpečnostním standardům.
                </p>
                <p class="card-text-second">
                    Pokud by vám dispozice domu nevyhovovaly, nevadí, společně je změníme a upravíme tak, aby byl konečný
                    výsledek přesně podle vašeho gusta. Nic není dogma a vše se dá řešit.
                </p>
            </div>
            <div class="card card-text">
                <img class="card-icon" src="./img/icon-investicni-domy.svg" alt="investicni-domy"/>
                <h3 class="card-text-nadpis">Investiční domy</h3>
                <p class="card-text-first">
                    Dům jako investice? Ano, samozřejmě! Velmi často realizujeme investiční výstavby.
                </p>
                <p class="card-text-second">
                    POkud máte své peníze v bance, velmi rychle ztrácí svou hodnotu. Oproti tomu vklad do nemovitosti
                    vám může sloužit jako příjem ve stáří, nebo vám pomůže zaopatřit vaše děti.
                </p>
            </div>
        </div>
    </div>
    <!-- CARDS END -->



    <!-- INFO SECTION -->
    <div class="container">
        <div class="info">
            <div class="info-quater">
                <img src="img/whiteLogo.png" alt="white_logo"/>
            </div>
            <div class="info-quater menu-quater">
                <h4>Menu</h4>
                <div class="menu-quater-inner">
                    <a>Domy</a>
                    <a>O nás</a>
                    <a>Právě stavíme</a>
                    <a>Kontakt</a>
                    <a>Služby</a>
                </div>
            </div>
            <div class="info-quater">
                <h4>Kontakty</h4>
                <p>office@investrentproperty.cz</p>
                <p>+420 723 851 579</p>
                <p>Královská cesta 147, Kolín</p>
            </div>
            <div class="info-quater">
                <h4>Sociální sítě</h4>
                <div class="info-socialky">
                    <img src="./img/fb.svg" alt="fb-icon"/>
                    <img src="./img/ig.svg" alt="ig-icon"/>
                    <img src="./img/yt.svg" alt="yt-icon"/>
                </div>
            </div>
        </div>
    </div>
    <!-- INFO SECTION END -->


</div>
<!-- SECTION END -->


<!-- FOOTER START -->
<footer>
    <p>2021 © Invest Rent Property s.r.o</p>
</footer>
<!-- FOOTER END -->


<script src="./slick/jQuery.min.js"></script>
<script src="./slick/slick.min.js"></script>
<script>
    //MENU HANDLER
    function menuHandler () {
        $(".menu").toggleClass("menu-open");
    }
    //SLIDER SETTING
    $('#slider').slick({
        nextArrow: $("#next-slide-button"),
        prevArrow: null,
        infinite: true,
        slidesToShow: 2,
        slidesToScroll: 1,
        pauseOnHover: true,
        speed: 800,
        responsive: [
            {
                breakpoint: 768,
                settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                }
            }
        ]
    });

</script>
</body>
</html>